
.tw-col-172 {
    height: null;
    padding: 0px 0px 0px 48px;
    margin: null;
    border-radius: null !important;
    position: relative;
    z-index: 10;
}
@media (max-width: 991px) { /* tablet */
    .tw-col-172 {
        z-index: 10;
        margin: null;
       height: null;
    }
}
@media (max-width: 767px) { /* mobiel */
    .tw-col-172 {
        z-index: 10;
        margin: null;
       height: null;
    }
}
.tw-col-172 td, 
.tw-col-172 p {
    color: #000000;
}
.tw-col-172 h1, 
.tw-col-172 h2, 
.tw-col-172 h3, 
.tw-col-172 h4, 
.tw-col-172 h5 {
    color: null;
}
